<metadata xml:lang="en"><Esri><CreaDate>20120415</CreaDate><CreaTime>09122100</CreaTime><ArcGISFormat>1.0</ArcGISFormat><ArcGISstyle>ISO 19139 Metadata Implementation Specification</ArcGISstyle><SyncOnce>FALSE</SyncOnce><ModDate>20150319</ModDate><ModTime>08522300</ModTime><MapLyrSync>TRUE</MapLyrSync><DataProperties><itemProps><itemName Sync="TRUE">Rivers, Streams.lyr</itemName><imsContentType Sync="TRUE">005</imsContentType></itemProps></DataProperties><SyncDate>20150319</SyncDate><SyncTime>08522300</SyncTime><scaleRange><minScale>150000000</minScale><maxScale>5000</maxScale></scaleRange><ArcGISProfile>ItemDescription</ArcGISProfile></Esri><Binary><Thumbnail><Data EsriPropertyType="PictureX">/9j/4AAQSkZJRgABAQEAAQABAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</Data></Thumbnail></Binary><mdDateSt Sync="TRUE">20150319</mdDateSt><dataIdInfo><idCitation><resTitle>Rivers, Streams</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><envirDesc Sync="TRUE">Microsoft Windows 7 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.3.0.4322</envirDesc><dataLang><languageCode value="eng" Sync="TRUE"/><countryCode value="USA" Sync="TRUE"/></dataLang><idPurp>This ArcGIS data layer was generated for the Battle Mountain training dataset, using real and synthetic data. It includes real and synthetic geochemical data.This file is intended for unlimited distribution, for training purposes only.</idPurp><idAbs>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;&lt;SPAN&gt;ArcGIS Battle Mountain, NV training data - TIGER Rivers, Streams&lt;/SPAN&gt;&lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</idAbs><idCredit>M.J. Price, US Census</idCredit><searchKeys><keyword>Battle Mountain</keyword><keyword>NV; Esri ArcUser Training; TIGER Streams</keyword></searchKeys><resConst><Consts><useLimit>&lt;DIV STYLE="text-align:Left;"&gt;&lt;DIV&gt;&lt;DIV&gt;&lt;P&gt;&lt;SPAN&gt;&lt;SPAN&gt;This data is intended for unlimited distribution, for training purposes only.&lt;/SPAN&gt;&lt;/SPAN&gt;&lt;/P&gt;&lt;/DIV&gt;&lt;/DIV&gt;&lt;/DIV&gt;</useLimit></Consts></resConst><dataExt><geoEle xmlns=""><GeoBndBox esriExtentType="search"><westBL>-117.250</westBL><eastBL>-117.125</eastBL><northBL>40.625</northBL><southBL>40.500</southBL><exTypeCode>1</exTypeCode></GeoBndBox></geoEle></dataExt></dataIdInfo><mdLang><languageCode value="eng" Sync="TRUE"/><countryCode value="USA" Sync="TRUE"/></mdLang><mdChar><CharSetCd value="004" Sync="TRUE"/></mdChar><distInfo><distFormat><formatName Sync="TRUE">Layer</formatName></distFormat></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"/></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName></metadata>
